#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.15
id: servant-server-0.15-EBpiiUySmcw9SDs3fBXgua
key: servant-server-0.15-EBpiiUySmcw9SDs3fBXgua
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, 2016-2018 Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: f0f2b70ecbc8b29d1d4f281a13a094a9
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Handler Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Server.StaticFiles
    Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.6.3/site-local/servant-server-0.15
library-dirs: /usr/lib/ghc-8.6.3/site-local/servant-server-0.15
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/servant-server-0.15
hs-libraries: HSservant-server-0.15-EBpiiUySmcw9SDs3fBXgua
depends:
    base-4.12.0.0 base-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr
    base64-bytestring-1.0.0.2-CfmN7HHNI1H5uoKJdmo0jp
    bytestring-0.10.8.2 containers-0.6.0.1
    exceptions-0.10.0-29UXSV5bKJ4B0H4dLl5Nff filepath-1.4.2.1
    http-api-data-0.4-3SddJh0cHqNERLypaWd2L4
    http-media-0.7.1.3-7B92MKhk7rgJnZ6fbAqMYu
    http-types-0.12.2-8zyt22r9G1G1ErbUTgRxD6
    monad-control-1.0.2.3-C7Mt0wi6Itk30zmrdYvypZ mtl-2.2.2
    network-2.8.0.0-Gkz8D69XrP78tYGHTDKPK9
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    resourcet-1.2.2-5i3IrLQ8cCMFRKp3qE5jS8
    servant-0.15-57rgqGjuOuzKuN9i2hvdfh
    string-conversions-0.4.0.1-LtuUK6ZkUgfAmoIrlRp9AZ
    tagged-0.8.6-FABECvKnqYbBCttH1EeJvB text-1.2.3.1
    transformers-0.5.5.0
    transformers-base-0.4.5.2-CYvZwiYe2CEFBvY3nUdZ2C
    wai-3.2.2-9H4YCOYg60dFaAUiR4qbjV
    wai-app-static-3.1.6.2-H0ZGibhMlXm7dzIbGSvOYP
    word8-0.1.3-Hij9fyb7arJ9SXwAnMfmS0
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

